export class ConsoleConfig
{
    constructor(
        public timestamps: boolean,
        public podNames: boolean,
        public lineWrap: boolean
    ) {}

    static default(timestamps: boolean, podNames: boolean, lineWrap: boolean)
    {
        return new ConsoleConfig(timestamps, podNames, lineWrap);
    }
}